[view]
ConfigItems=ZDPJBH,SHPSKR,SELDATE,SHPHKR,ZDNIAN,ZDYUE,ZDRI,ZDYT,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDINPROV,ZDOUTCOMP,ZDOUTBANKACCT,ZDOUTBANK,ZDOUTPROV,ZDOUTCITY,ZDREMARK,ZDZFMM,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,ZDINCITY,ZDINPHONE,ZDOUTPHONE,ZDBY,ZDSY,ZDY,ZDJ,ZDF,CGYY,CGQW,CGBW,CGSW,CGWY,CGQY,CGBY,CGSY,CGOUTCOMP,CGOUTBANK,CGOUTBANKACCT,CGOUTPROV,CGOUTCITY,CGINCOMP,CGINBANK,CGINBANKACCT,CGJEXX,CGINPROV,CGINCITY,CGNIANYUERI,CGNIAN,CGYUE,CGRI,CGYT,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,CGY,CGJ,CGF,ZDDEF5,ZDDEF6,ZDDEF7,ZDDEF8,
[viewx]
SELDATE.x=463
SHPHKR.x=102
SHPSKR.x=411
ZDBW.x=556
ZDBY.x=617
ZDBZ.x=1
ZDF.x=679
ZDINBANK.x=484
ZDINBANKACCT.x=484
ZDINCITY.x=543
ZDINCOMP.x=484
ZDINPROV.x=484
ZDJ.x=662
ZDJEDX.x=173
ZDNIAN.x=296
ZDOUTBANK.x=167
ZDOUTBANKACCT.x=167
ZDOUTCITY.x=221
ZDOUTCOMP.x=167
ZDOUTPROV.x=165
ZDQW.x=540
ZDQY.x=601
ZDREMARK.x=155
ZDRI.x=408
ZDSW.x=570
ZDSY.x=631
ZDWY.x=585
ZDY.x=647
ZDYT.x=120
ZDYUE.x=359
ZDYY.x=524
ZDZFMM.x=123
ZDPJBH.x=587
[viewy]
SELDATE.y=48
SHPHKR.y=177
SHPSKR.y=182
ZDBW.y=281
ZDBY.y=281
ZDBZ.y=1
ZDF.y=281
ZDINBANK.y=224
ZDINBANKACCT.y=203
ZDINCITY.y=246
ZDINCOMP.y=182
ZDINPROV.y=246
ZDJ.y=281
ZDJEDX.y=272
ZDNIAN.y=50
ZDOUTBANK.y=223
ZDOUTBANKACCT.y=201
ZDOUTCITY.y=245
ZDOUTCOMP.y=181
ZDOUTPROV.y=245
ZDQW.y=281
ZDQY.y=281
ZDREMARK.y=370
ZDRI.y=50
ZDSW.y=281
ZDSY.y=281
ZDWY.y=281
ZDY.y=281
ZDYT.y=347
ZDYUE.y=50
ZDYY.y=281
ZDZFMM.y=303
ZDPJBH.y=46
[viewh]
SELDATE.h=19
SHPHKR.h=20
SHPSKR.h=18
ZDBW.h=19
ZDBY.h=19
ZDBZ.h=18
ZDF.h=19
ZDINBANK.h=18
ZDINBANKACCT.h=18
ZDINCITY.h=18
ZDINCOMP.h=18
ZDINPROV.h=18
ZDJ.h=19
ZDJEDX.h=26
ZDNIAN.h=16
ZDOUTBANK.h=18
ZDOUTBANKACCT.h=18
ZDOUTCITY.h=16
ZDOUTCOMP.h=18
ZDOUTPROV.h=15
ZDQW.h=19
ZDQY.h=19
ZDREMARK.h=20
ZDRI.h=16
ZDSW.h=18
ZDSY.h=19
ZDWY.h=19
ZDY.h=19
ZDYT.h=20
ZDYUE.h=16
ZDYY.h=19
ZDZFMM.h=18
ZDPJBH.h=18
[vieww]
SELDATE.w=23
SHPHKR.w=53
SHPSKR.w=66
ZDBW.w=12
ZDBY.w=12
ZDBZ.w=221
ZDF.w=12
ZDINBANK.w=204
ZDINBANKACCT.w=204
ZDINCITY.w=31
ZDINCOMP.w=204
ZDINPROV.w=43
ZDJ.w=12
ZDJEDX.w=348
ZDNIAN.w=50
ZDOUTBANK.w=205
ZDOUTBANKACCT.w=205
ZDOUTCITY.w=34
ZDOUTCOMP.w=205
ZDOUTPROV.w=45
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=120
ZDRI.w=37
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=120
ZDYUE.w=37
ZDYY.w=12
ZDZFMM.w=162
ZDPJBH.w=120
[viewv]
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDBZ.v=1
ZDF.v=1
ZDINBANK.v=1
ZDINBANKACCT.v=1
ZDINCITY.v=1
ZDINCOMP.v=1
ZDINPROV.v=1
ZDJ.v=1
ZDJEDX.v=1
ZDNIAN.v=1
ZDOUTBANK.v=1
ZDOUTBANKACCT.v=1
ZDOUTCITY.v=1
ZDOUTCOMP.v=1
ZDOUTPROV.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=1
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=1
ZDYUE.v=1
ZDYY.v=1
ZDZFMM.v=1
ZDPJBH.v=1
[viewdv]
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDBZ.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCITY.dv=
ZDINCOMP.dv=
ZDINPROV.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDNIAN.dv=
ZDOUTBANK.dv=
ZDOUTBANKACCT.dv=
ZDOUTCITY.dv=
ZDOUTCOMP.dv=
ZDOUTPROV.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDZFMM.dv=
ZDPJBH.dv=
[CheckConfig]
cfgDateChinese=1
cfgJEDXRMBChecked=1
cfgMiniYear=1
cfgDefaultMoney=ÈËÃñ±Ò
